R/*Vídeo Home Background*/
  .homepage-hero-module {
    border-right: none;
    border-left: none;
    position: relative;
  }

  .no-video .video-container video,
  .touch .video-container video {
    display: none;
  }

  .no-video .video-container .poster,
  .touch .video-container .poster {
    display: block !important;
  }

  .video-container {
    position: relative;
    bottom: 0%;
    left: 0%;
    height: 100%;
    width: 100%;
    overflow: hidden;
    background: #000;
    padding: 0;
  }

  .video-container .poster img {
    width: 100%;
    bottom: 0;
    position: absolute;
  }

  .video-container .filter {
    z-index: 100;
    position: absolute;
    background: rgba(0, 0, 0, 0.4);
  }

  .video-container video {
    position: absolute;
    z-index: 0;
    bottom: 0;
  }

  .video-container video.fillWidth {
    width: 100%;
  }
  .hidden-video-background{
  	display: none;
  }
  .video-container .title-phrase{
  	z-index: 10000;
  	position: absolute;
  	top: 39%;
  	width: 100%;
  	color: white;
  	text-align: center;
  }

.video-container .title-phrase h1{
	font-weight: 900;
	font-size: 42px !important;
	letter-spacing: .2rem;

	font-family: 'Merriweather', serif;
}
.title-phrase h1 small
{
	display: block;
	margin-top: 25px;
	font-size: 24px !important;
}
.btn-plaver-home
{
  margin-top: 52px;
}
.title-phrase .btn-content
{
  margin-top: 60px;
}
@media (max-width: 720px)
{
  .video-container .title-phrase
  {
    top: 20%;
  }
  .video-container .title-phrase h1
  {
    font-size: 30px !important;
    letter-spacing: .1rem;
  }

  .title-phrase h1 small
  {
    font-size: 19px !important;
    margin-top: 20px;
  }
  .btn-plaver-home
  {
    margin-top: 30px;
  }
  .title-phrase .btn-content
  {
    margin-top: 30px;
  }
}
@media(min-width: 1024px)
{
  .video-container::before {
      content: "";
      position: absolute;
      background: rgba(16, 16, 16, 0.4);
      height: 100%;
      left: 0;
      right: 0;
      top: 0;
      z-index: 10000;
  }
}
  /* <!--Vídeo Home Background-->*/



html{
    background-color: #fff;
    color: #636b6f;
    font-family: 'Nunito', sans-serif;
    font-weight: 200;
    height: 100vh;
    margin: 0;
    padding: 0;
    width: 100%;
    overflow-x: hidden;
    
}
.container-fluid
{
  width: 100%;
  padding-right: 0px;
  padding-left: 0px;
}
.background-dark
{
  background-color: rgba(119, 99, 99, 0.2);
  min-height: 400px;
  padding-top: 120px;
  padding-bottom: 120px;
  padding-left: 30px;
  padding-right: 30px;
}


.logo-top
{
	z-index: 10000;
}
.logo-top img
{
	width: 190px;
	display: block;
	margin: 20px;
	margin-top: 60px;
  margin-left: 30px;
	margin-bottom: -45px;
}
@media(max-width: 720px)
{
  .logo-top img
  {
    margin-top: 0px;
    margin-left: 20px;
    position: absolute;
    top: 15px;
  }
}
.btn-login
{
  margin-top: 70px;
  margin-right: 70px;
}
@media(max-width: 980px)
{
  .btn-login
  {
    display: none;
  }
}


li .dropdown-toggle
{
	border: 1px solid white;
	border-radius: 5px;
	padding: 10px;
	width: 120px;

	font-weight: bold;

	color: white !important;
	font-size: 14px;
}
.btn-content
{
	font-family: 'Source Sans Pro', sans-serif;
	border-radius: 5px !important;
  background-color: #f56363;

  width: 250px;
  height: 60px;
}
.navbar-brand
{
  font-family: 'Caveat Brush', cursive;
  font-size: 36px !important;
}



.midea-talk
{
  background-color: rgba(0, 0, 0, 0.05);
}

.midea-talk-title
{
	padding-top: 60px;
	margin-bottom: 40px;

	font-family: 'Roboto Slab', serif;
	font-weight: bold;
}
.midea-talk img
{
  width: 160px;
}

.about-us
{
  margin-top: 50px;
	background-color: white;
	color: black;
}
.about-us h3
{
  margin: 30px;
  font-size: 19px;
  color: #4c4c4c;
}
.about-us h4
{
  font-family: 'Roboto Slab', serif;
}
.about-us h5
{
  font-size: 19px;
  color: #4c4c4c;
  font-weight: 620;
  margin-top: 30px;
  margin-bottom: 10px;
}
.about-us p
{
  display: block;
  font-size: 15px;
  color: #8A8A8A;
  font-weight: 400;
  font-family: 'Merriweather', serif;
}
.about-us .img-responsive
{
  width: 150px;
  box-shadow: 4px 4px;
}
.joinus
{
  margin-top: 20px;
  background-image: url(../../img/home_page/561520-PKT6LT-918_1683x725.jpg);
  height: 400px;

  background-position: center -90px;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 0;
  position: relative;
}
@media(max-width: 420px)
{
  .joinus
  {
    background-image: url(../../img/home_page/561520-PKT6LT-918_440x419.jpg);
  }
}

.joinus:before
{
  content: "";
  position: absolute;
  background: rgba(16, 16, 16, 0.65);
  height: 100%;
  left: 0;
  right: 0;
  top: 0;
  z-index: -1;
}
@media(max-width: 780px)
{
  .joinus
  {
    background-position: center 00px;
  }
}
.joinus p
{
  padding-top: 20px;
  font-weight: 600;
  font-size: 1.6rem;
  color: white;
  font-weight: 700;
}
.joinus p:nth-of-type(2)
{
  color: #D8D8D8;
}
.joinus p:first-child
{
  padding-top: 60px;
}
.conditions-off
{
  font-family: 'Roboto Slab', serif;
}
.coffee-and-net p
{
  z-index: 10000;
}
.coffee-and-net
{
  padding-top: 60px;
  margin-bottom: 40px;

  font-family: 'Roboto Slab', serif;
  font-weight: bold;
  background-color: rgba(0, 0, 0, 0.05);

}
.coffee-and-net .img-responsive
{
  display: inline-block;
  width: 95px;
  margin: 5px;
  margin-top: -60px;
}
@media (max-width: 720px)
{
  .coffee-and-net .img-responsive
  {
    margin-top: 0px;
  }
}
.logo-bottom
{
 width: 40px; 
}


.i-am
{
  background-color: #f56363;
  background-color: white;
  text-align: center;
  color: #000;
  padding-top: 1em;
  padding-bottom: 2em;
}
.i-am a:hover, .i-am a:visited, .i-am a:link 
{
  color:#000; text-decoration: none;
}

/*-----------------------------*/

#Btn_Home_contact {
    position: relative;
    top: -24px;
    width: 350px;
}

/*-----------------------------*/


/*Page "Sites/Criação de sites" */
.welcome-sites
{
  background-image: url('../img/criacao_sites/pexels-mateusz-dach-450035.jpg');
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  color: white;
  padding-top: 1em;
  padding-bottom: 2em;
  height: 400px;
  position: relative;
}
.welcome-sites a:hover, .welcome-sites a:visited, .welcome-sites a:link 
{
  color: white; text-decoration: none;
}
.welcome-sites p
{
  margin-top: 80px !important;
}
.welcome-sites::before {
    content: "";
    position: absolute;
    background: rgba(16, 16, 16, 0.65);
    height: 400px;
    left: 0;
    right: 0;
    top: 0;
    z-index: 0;
}
.icon-action-sites
{
  width: 40px;
  margin: 10px 5px 0px 0px;
}
@media(max-width: 460px)
{
  .icon-action-sites
  {
    width: 32px;
  }
}
.icon-action-sites:hover
{
  width: 55px;
}

.title-slide
{
  margin-top: 50px;
  color: white;
  max-width: 350px
}
@media(min-width: 780px)
{
  .title-slide
  {
    margin-top: 100px;
    font-size: 2rem; 
  }
}
.speak-visitor
{
  background-color: #3e3939;
}
.speak-visitor img
{
  max-width: 350px;
}
@media(max-width: 460px)
{
  .speak-visitor img
  {
    margin-top: 50%;
  }
}
.resume-site
{
  margin: 5px;
  padding: 10px;
  padding-top: 30px;
  border: 2px solid #333333;
  border-radius: 5px;
  -webkit-box-shadow: 5px 7px 7px 2px rgba(0,0,0,0.25); 
box-shadow: 5px 7px 7px 2px rgba(0,0,0,0.25);
}


/*Para ERP*/
.background-erp
{
  background-image: url('../img/erp/software_erp5.jpg');
  background-position: right bottom;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  color: white;
  padding-top: 1em;
  padding-bottom: 2em;
  min-height: 800px;
  position: relative;
}

.background-erp .row
{
    margin-left: 10px;
    margin-right: 10px;
}

.background-erp h4
{
  margin-top: 130px !important;
}

.background-erp p
{
  margin-top: 300px !important;
}

@media(min-width: 820px)
{
    .background-erp p
    {
        margin-top: 350px !important;
    }  
}








/*ERP System*/
.background-erp-system
{
  background-image: url('../img/erp_system/woman_in_cell_phone.jpg');
  background-position: right 30%;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  color: white;
  padding-top: 1em;
  padding-bottom: 2em;
  min-height: 800px;
  position: relative;
  
  text-align: left;
}
.background-erp-system .welcome
{
    margin-left: 250px;
}

.background-erp-system span
{
    background-color: rgb(60, 60, 60);
}

.background-erp-system h1
{
    margin-top: 140px;
    font-size: 70px;
}
.background-erp-system h2
{
    font-size: 40px;
}
.background-erp-system h2
{
    font-size: 40px;
}
.background-erp-choose
{
    margin-top: -50px !important;
}
@media(max-width: 820px)
{
    .background-erp-system
    {
      background-position: center 30%;
    }

    .background-erp-system .welcome
    {
        margin-left: 0px;
    }
    
    .background-erp-choose
    {
        margin-top: 0px !important;
    }    
    
}






.container-main h1
{
    text-decoration-line: underline;
    text-decoration-style: solid;
}

.container-main div:nth-child(2n + 1)
{
    background: rgba(0, 0, 0, 0.05);
    margin-top: 100px !important;
}




@import url("https://fonts.googleapis.com/css?family=Roboto:100,300,400&display=swap");
* {
  box-sizing: border-box; }
  *::before, *::after {
    box-sizing: border-box; }

.body {
  font-family: 'Roboto', sans-serif;
  font-size: 1rem;
  line-height: 1.5;
  display: grid;
  align-items: center;
  justify-content: center;
  margin: 0;
  min-height: 100vh;
  background: #fff;
  overflow: hidden; 
  width: 100%;
  padding: 0;
}

#loading {
  font-family: 'Roboto', sans-serif;
  font-size: 1rem;
  line-height: 1.5;
  display: grid;
  align-items: center;
  justify-content: center;
  margin: 0;
  background: #fff;
  height: 100vh;
  overflow: hidden;
}
#loading .loading-title
{
  margin-bottom: -450px;
}
@media(max-width: 500px)
{

  #loading
  {
    display: none;
  }

}


.divider {
  position: absolute;
  z-index: 2;
  top: 65px;
  left: 200px;
  width: 50px;
  height: 15px;
  background: #fff; }

.loading-text {
  position: relative;
  font-size: 3.75rem;
  font-weight: 300;
  margin: 0;
  white-space: nowrap; }
  .loading-text::before {
    position: absolute;
    content: "";
    z-index: 1;
    top: 40px;
    left: 115px;
    width: 6px;
    height: 6px;
    background: #000;
    border-radius: 50%;
    animation: dotMove 1800ms cubic-bezier(0.25, 0.25, 0.75, 0.75) infinite; }
  .loading-text .letter {
    display: inline-block;
    position: relative;
    color: #000;
    letter-spacing: 8px; }
    .loading-text .letter:nth-child(1) {
      transform-origin: 100% 70%;
      transform: scale(1, 1.275); }
      .loading-text .letter:nth-child(1)::before {
        position: absolute;
        content: "";
        top: 22px;
        left: 0;
        width: 14px;
        height: 36px;
        background: #fff;
        transform-origin: 100% 0;
        animation: lineStretch 1800ms cubic-bezier(0.25, 0.25, 0.75, 0.75) infinite; }
    .loading-text .letter:nth-child(5) {
      transform-origin: 100% 70%;
      animation: letterStretch 1800ms cubic-bezier(0.25, 0.23, 0.73, 0.75) infinite; }
      .loading-text .letter:nth-child(5)::before {
        position: absolute;
        content: "";
        top: 15px;
        left: 2px;
        width: 9px;
        height: 15px;
        background: #fff; }

@keyframes dotMove {
  0%, 100% {
    transform: rotate(180deg) translate(-110px, -10px) rotate(-180deg); }
  50% {
    transform: rotate(0deg) translate(-111px, 10px) rotate(0deg); } }
@keyframes letterStretch {
  0%, 100% {
    transform: scale(1, 0.35);
    transform-origin: 100% 75%; }
  8%, 28% {
    transform: scale(1, 2.125);
    transform-origin: 100% 67%; }
  37% {
    transform: scale(1, 0.875);
    transform-origin: 100% 75%; }
  46% {
    transform: scale(1, 1.03);
    transform-origin: 100% 75%; }
  50%, 97% {
    transform: scale(1);
    transform-origin: 100% 75%; } }
@keyframes lineStretch {
  0%, 45%, 70%, 100% {
    transform: scaleY(0.125); }
  49% {
    transform: scaleY(0.75); }
  50% {
    transform: scaleY(0.875); }
  53% {
    transform: scaleY(0.5); }
  60% {
    transform: scaleY(0); }
  68% {
    transform: scaleY(0.18); } }
@media (min-width: 48rem) {
  #loading {
    transform: scale(0.725rem); } }
@media (min-width: 62rem) {
  #loading {
    transform: scale(0.85); } }
    
#btn_contact {
    position: relative;
    padding: 20px;
    top: -10px;
    left: 20px; 
    width: 300px;
}

#btn_contact2{
     width: 300px;
}

#btn_contact3{
     width: 320px;
}


/*# sourceMappingURL=style.css.map */


/* Applications*/

.background-apps {
    background: url('../img/applications/app_01.jpg') no-repeat center center;
    background-size: cover;
    padding: 50px 20px;
    color: white;
    text-align: center;
    position: relative;
    width: 100%;
    height: 430px;
}

/* Sistema de gestão*/

.background-gsm {
    background: url('../img/erp/gsm.jpg') no-repeat center center;
    background-size: cover;
    padding: 50px 20px;
    color: white;
    text-align: center;
    position: relative;
    width: 100%;
    height: auto;
}

/* Dashboard*/


.background-dashbord {
    background: url('../img/dashboard/Dashboard_3.jpg') no-repeat center center;
    background-size: cover;
    padding: 50px 20px;
    color: white;
    text-align: center;
    position: relative;
    width: 100%;
    height: 1000px;
}



/* crm*/

.background-crm {
    background: url('../img/crm/crm_02.jpg') no-repeat center center;
    background-size: cover;
    padding: 50px 20px;
    color: white;
    text-align: center;
    position: relative;
    width: 100%;
}

.background-crm-02 {
    background: url('../img/crm/crm_03.jpg') no-repeat center center;
    background-size: cover;
    padding: 50px 20px;
    color: white;
    text-align: center;
    position: relative;
    width: 100%;
}

/*------------------------------------------------------------*/


/* Estilo para a área de contatos */
.background-contacts {
    background-color: #4F4F4F;  
    background-size: cover;
    padding: 50px 20px;
    color: white;
    text-align: center;
    position: relative;
    width: 100%;
    height: 500px;
}   

/* Estilo para a área de contatos */
.background-developer {
   background: url('../img/developer/developer_01.jpg') no-repeat center center;
    background-size: cover;
    padding: 50px 20px;
    color: white;
    text-align: center;
    position: relative;
    width: 100%;
    height: 430px;
}



